@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 10px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2890 { background-color:#FFFFFF; }
#bk2890 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2910 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2914 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2893 { background-color:#9FC5E8; background-image:none; }
#bk2893 > div { margin:0 auto; max-width:1020px; }
#bk2893 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk3147 { background-color:#3D85C6; }
#bk3147 > div { margin:0 auto; max-width:1020px; }
#bk3147 > div { padding-left: 5px; padding-top: 15px; padding-right: 5px; padding-bottom: 10px;  } 
#bk3138 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk2890.b-plain > .column,#bk2890.b-plain > .g-column,#bk2890.b-both_diff > .column,#bk2890.b-both_diff > .g-column,#bk2890.b-headlines > .column,#bk2890.b-headlines > .g-column,#bk2890.b-album > .column,#bk2890.b-album > .g-column,#bk2890.b-tab > .column,#bk2890.b-tab > .g-column,#bk2890.b-accordion > .column,#bk2890.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2890 > div { padding: 15px; }
		#bk2891.b-plain > .column,#bk2891.b-plain > .g-column,#bk2891.b-both_diff > .column,#bk2891.b-both_diff > .g-column,#bk2891.b-headlines > .column,#bk2891.b-headlines > .g-column,#bk2891.b-album > .column,#bk2891.b-album > .g-column,#bk2891.b-tab > .column,#bk2891.b-tab > .g-column,#bk2891.b-accordion > .column,#bk2891.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2910.b-plain > .column,#bk2910.b-plain > .g-column,#bk2910.b-both_diff > .column,#bk2910.b-both_diff > .g-column,#bk2910.b-headlines > .column,#bk2910.b-headlines > .g-column,#bk2910.b-album > .column,#bk2910.b-album > .g-column,#bk2910.b-tab > .column,#bk2910.b-tab > .g-column,#bk2910.b-accordion > .column,#bk2910.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2910 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk2914.b-plain > .column,#bk2914.b-plain > .g-column,#bk2914.b-both_diff > .column,#bk2914.b-both_diff > .g-column,#bk2914.b-headlines > .column,#bk2914.b-headlines > .g-column,#bk2914.b-album > .column,#bk2914.b-album > .g-column,#bk2914.b-tab > .column,#bk2914.b-tab > .g-column,#bk2914.b-accordion > .column,#bk2914.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2914 > div { padding: 15px; }
		#bk2892.b-plain > .column,#bk2892.b-plain > .g-column,#bk2892.b-both_diff > .column,#bk2892.b-both_diff > .g-column,#bk2892.b-headlines > .column,#bk2892.b-headlines > .g-column,#bk2892.b-album > .column,#bk2892.b-album > .g-column,#bk2892.b-tab > .column,#bk2892.b-tab > .g-column,#bk2892.b-accordion > .column,#bk2892.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2893.b-plain > .column,#bk2893.b-plain > .g-column,#bk2893.b-both_diff > .column,#bk2893.b-both_diff > .g-column,#bk2893.b-headlines > .column,#bk2893.b-headlines > .g-column,#bk2893.b-album > .column,#bk2893.b-album > .g-column,#bk2893.b-tab > .column,#bk2893.b-tab > .g-column,#bk2893.b-accordion > .column,#bk2893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2893 > div { padding: 15px; }
		#bk3147.b-plain > .column,#bk3147.b-plain > .g-column,#bk3147.b-both_diff > .column,#bk3147.b-both_diff > .g-column,#bk3147.b-headlines > .column,#bk3147.b-headlines > .g-column,#bk3147.b-album > .column,#bk3147.b-album > .g-column,#bk3147.b-tab > .column,#bk3147.b-tab > .g-column,#bk3147.b-accordion > .column,#bk3147.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3147 > div { padding: 15px; }
		#bk3044.b-plain > .column,#bk3044.b-plain > .g-column,#bk3044.b-both_diff > .column,#bk3044.b-both_diff > .g-column,#bk3044.b-headlines > .column,#bk3044.b-headlines > .g-column,#bk3044.b-album > .column,#bk3044.b-album > .g-column,#bk3044.b-tab > .column,#bk3044.b-tab > .g-column,#bk3044.b-accordion > .column,#bk3044.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3043.b-plain > .column,#bk3043.b-plain > .g-column,#bk3043.b-both_diff > .column,#bk3043.b-both_diff > .g-column,#bk3043.b-headlines > .column,#bk3043.b-headlines > .g-column,#bk3043.b-album > .column,#bk3043.b-album > .g-column,#bk3043.b-tab > .column,#bk3043.b-tab > .g-column,#bk3043.b-accordion > .column,#bk3043.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3138.b-plain > .column,#bk3138.b-plain > .g-column,#bk3138.b-both_diff > .column,#bk3138.b-both_diff > .g-column,#bk3138.b-headlines > .column,#bk3138.b-headlines > .g-column,#bk3138.b-album > .column,#bk3138.b-album > .g-column,#bk3138.b-tab > .column,#bk3138.b-tab > .g-column,#bk3138.b-accordion > .column,#bk3138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3138 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
